@charset 'utf-8';

/*------------------------------------------------
localTop
------------------------------------------------*/
.local-top__right{
	background-image: url(../img/main_bg.jpg);
	background-position: -420px;
}
/*------------------------------------------------
lcl-lead
------------------------------------------------*/
.lcl-lead{
	padding: 100px 0 210px;
}

.lcl-lead__sbs{
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: flex-start;
	flex-wrap: wrap;
}
.lcl-lead__txt-wrap{
	position: relative;
	z-index: 2;
	width: 50%;
	min-width: 450px;
	margin-left: auto;
	padding: 0 10px;
}
.lcl-lead__ttl{
	font-size: 23px;
	font-weight: 600;
	text-align: center;
	letter-spacing: .05em;
	color: red;
}
.lcl-lead__txt{
	margin-top: 15px;
	line-height: 2;
}
.lcl-lead__img{
	position: absolute;
	z-index: 1;
	left: -30%;
	width: 75%;
	min-width: 450px;
	height: 380px;
	background: url(../img/img_01.jpg) no-repeat center / cover;
}
/*------------------------------------------------
lcl-about
------------------------------------------------*/
.lcl-about{
	padding: 80px 0;
	color: #666;
	background: #f4f4f4;
}
.lcl-about__table{
	margin-top: 50px;
}
.lcl-about__table-dl{
	display: flex;
	justify-content: flex-start;
	align-items: flex-start;
	flex-wrap: wrap;
	max-width: 1200px;
	margin-right: auto;
	margin-left: auto;
	border-top: 1px solid #e0e0e0;
}
.lcl-about__table-dl:last-child{
	border-bottom: 1px solid #e0e0e0;
}
.lcl-about__table-ttl{
	width: 200px;
	padding: 15px 20px 15px 15px;
}
.lcl-about__table-txt{
	width: 800px;
	padding: 15px 20px 15px 15px;
	border-left: 1px solid #e0e0e0;
}
@media screen and (max-width: 767px){
	/* ---------------------------------------------------------------- SP ---- */
	/*------------------------------------------------
	localTop
	------------------------------------------------*/
	.local-top__right{
		background-image: url(../img/main_bg.jpg);
		background-position: 50%;
	}
	/*------------------------------------------------
	lcl-lead
	------------------------------------------------*/
	.lcl-lead{
		padding: 50px 15px;
	}
	.lcl-lead__txt-wrap{
		order: 1;
		position: relative;
		z-index: 2;
		width: 50%;
		min-width: 100%;
		margin-left: auto;
		padding: 0;
	}
	.lcl-lead__ttl{
		font-size: 16px;
		text-align: center;
	}
	.lcl-lead__txt{
		margin-top: 10px;
		font-size: 13px;
	}
	.lcl-lead__img{
		order: 2;
		position: relative;
		left: 0;
		right: 0;
		margin: 15px auto 0;
		width: 95%;
		min-width: auto;
		height: 54vw;
	}
	/*------------------------------------------------
	lcl-about
	------------------------------------------------*/
	.lcl-about{
		padding: 50px 15px;
	}
	.lcl-about__table{
		margin-top: 30px;
	}
	.lcl-about__table-dl{
		flex-wrap: wrap;
		max-width: 100%;
	}
	.lcl-about__table-ttl{
		width: 30%;
		padding: 10px 5px 10px 10px;
		font-size: 13px;
	}
	.lcl-about__table-txt{
		width: 70%;
		padding: 10px 5px 10px 10px;
		font-size: 13px;
	}
}
